Bug 102451 - Installer hang during formating
Summary: Installer hang during formating
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-15 11:14 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-18 16:08:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (44.73 KB, text/plain)
2003-08-15 11:18 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-08-15 11:14:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.during installation
2.
3.
    

Additional info:

Comment 1 Need Real Name 2003-08-15 11:18:43 UTC
Created attachment 93653 [details]
Anaconda dump

Comment 2 Michael Fulbright 2003-08-15 15:25:01 UTC
If you are installing from CD, have you performed the CD mediacheck?

Comment 3 Need Real Name 2003-08-18 01:59:24 UTC
I have tested opening the CD in Windows and can see all files. The CDs look 
fine, no scratches.

Comment 4 Michael Fulbright 2003-08-18 16:08:14 UTC
I would recommend you try one of our later releases. In addition to lots of bug
fixes there is also a diagnostic built into the installer to test the CD media.


Note You need to log in before you can comment on or make changes to this bug.